TCPClientConnection(3)

NAME
TCPClientConnection -

SYNOPSIS

Inherits TCPIOSocket.

  Public Member Functions
void close ()
bool connected ()
void connect (const char *remote_hostname, u_int16_t remote_port)
void connect (u_int32_t remote_host, u_int16_t remote_port)

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.